<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
    <title>{% block title %}{% endblock %}</title>
    <style>{{include_file('styles/vendor/bootstrap.css')}}</style>
    <style>{{include_file('styles/main.css')}}</style>

    {% block head %}{% endblock %}
    {% block seo %}{% endblock %}
</head>
<body id="{% block bodyid %}{% endblock %}" class="{% block bodyclass %}{% endblock %}" data-spy="scroll" data-target="#navbar_guide" >
		{% block header %}{% endblock %}
		{% block content %}{% endblock %}
		{% block footer %}{% endblock %}

		{% block scripts %}{% endblock %}
</body>
</html>
